.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.363941,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.363941,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.363941,0.000000,0.000000,0.400335,0,0);}
.m1{transform:matrix(0.364684,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.364684,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.364684,0.000000,0.000000,0.400335,0,0);}
.mb{transform:matrix(0.375837,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.375837,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.375837,0.000000,0.000000,0.400335,0,0);}
.m7{transform:matrix(0.380726,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.380726,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.380726,0.000000,0.000000,0.400335,0,0);}
.m4{transform:matrix(0.381947,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.381947,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.381947,0.000000,0.000000,0.400335,0,0);}
.m3{transform:matrix(0.382707,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.382707,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.382707,0.000000,0.000000,0.400335,0,0);}
.mf{transform:matrix(0.382812,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.382812,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.382812,0.000000,0.000000,0.400335,0,0);}
.m8{transform:matrix(0.382979,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.382979,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.382979,0.000000,0.000000,0.400335,0,0);}
.mc{transform:matrix(0.383096,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.383096,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.383096,0.000000,0.000000,0.400335,0,0);}
.me{transform:matrix(0.383264,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.383264,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.383264,0.000000,0.000000,0.400335,0,0);}
.ma{transform:matrix(0.383722,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.383722,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.383722,0.000000,0.000000,0.400335,0,0);}
.m13{transform:matrix(0.386845,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.386845,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.386845,0.000000,0.000000,0.400335,0,0);}
.m12{transform:matrix(0.388256,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.388256,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.388256,0.000000,0.000000,0.400335,0,0);}
.m5{transform:matrix(0.388305,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.388305,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.388305,0.000000,0.000000,0.400335,0,0);}
.m10{transform:matrix(0.388790,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.388790,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.388790,0.000000,0.000000,0.400335,0,0);}
.m11{transform:matrix(0.389029,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.389029,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.389029,0.000000,0.000000,0.400335,0,0);}
.md{transform:matrix(0.389910,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.389910,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.389910,0.000000,0.000000,0.400335,0,0);}
.m9{transform:matrix(0.391132,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.391132,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.391132,0.000000,0.000000,0.400335,0,0);}
.m0{transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);}
.m2{transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.321696px;}
.ls7{letter-spacing:-0.268089px;}
.ls8{letter-spacing:-0.172606px;}
.ls5{letter-spacing:-0.160848px;}
.ls6{letter-spacing:-0.052692px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.052137px;}
.ls1{letter-spacing:0.087357px;}
.ls4{letter-spacing:0.247734px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.489005px;}
.ws1{word-spacing:-0.248205px;}
.ws7{word-spacing:-0.212985px;}
.wsc{word-spacing:-0.108156px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.011759px;}
.ws6{word-spacing:0.034111px;}
.wsf{word-spacing:0.078649px;}
.wse{word-spacing:0.083724px;}
.ws3{word-spacing:0.093985px;}
.ws10{word-spacing:0.095039px;}
.ws11{word-spacing:0.124907px;}
.ws8{word-spacing:0.191076px;}
.ws5{word-spacing:0.206828px;}
.wsb{word-spacing:0.210350px;}
.ws2{word-spacing:0.212569px;}
.ws4{word-spacing:0.254556px;}
.wsa{word-spacing:0.358108px;}
._0{margin-left:-516.624000px;}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:30.505640px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.yb{bottom:5.551125px;}
.y20{bottom:6.661350px;}
.y16{bottom:14.432926px;}
.y9{bottom:15.543151px;}
.y21{bottom:20.901907px;}
.y17{bottom:23.314726px;}
.y14{bottom:139.888357px;}
.y1f{bottom:578.673398px;}
.y13{bottom:600.877899px;}
.y1e{bottom:619.751725px;}
.y1d{bottom:639.735776px;}
.y1c{bottom:659.719827px;}
.y1b{bottom:679.703878px;}
.y12{bottom:683.034553px;}
.y1a{bottom:699.687929px;}
.y11{bottom:703.018604px;}
.y19{bottom:719.671980px;}
.y10{bottom:723.002655px;}
.yf{bottom:742.986706px;}
.y18{bottom:746.317381px;}
.ye{bottom:762.970757px;}
.yd{bottom:782.954808px;}
.yc{bottom:802.938859px;}
.y15{bottom:805.159309px;}
.ya{bottom:822.922910px;}
.y8{bottom:849.568312px;}
.y7{bottom:1095.998722px;}
.y6{bottom:1111.211452px;}
.y5{bottom:1126.424182px;}
.y4{bottom:1141.636913px;}
.y3{bottom:1156.849643px;}
.y2{bottom:1192.239258px;}
.y1{bottom:1278.386307px;}
.h7{height:19.984051px;}
.ha{height:28.865852px;}
.h8{height:29.071875px;}
.h6{height:29.865022px;}
.hc{height:32.187500px;}
.h4{height:36.210938px;}
.hb{height:37.747652px;}
.h5{height:39.968102px;}
.h3{height:48.281250px;}
.h2{height:80.468750px;}
.h9{height:160.982634px;}
.h1{height:1325.909548px;}
.h0{height:1348.328308px;}
.w5{width:38.857877px;}
.w8{width:133.227007px;}
.w4{width:182.076910px;}
.w3{width:235.367712px;}
.w7{width:263.123339px;}
.w6{width:400.791246px;}
.w2{width:421.885522px;}
.w9{width:460.743399px;}
.w1{width:911.162479px;}
.w0{width:956.000000px;}
.x18{left:0.000000px;}
.xf{left:7.771575px;}
.x3{left:11.102251px;}
.x6{left:12.212476px;}
.x0{left:44.837521px;}
.x5{left:47.612755px;}
.x1{left:61.405722px;}
.x4{left:71.054404px;}
.xd{left:79.936204px;}
.xc{left:92.148680px;}
.xb{left:98.810030px;}
.x8{left:111.022506px;}
.xa{left:122.124756px;}
.x14{left:124.345207px;}
.x15{left:131.006557px;}
.x16{left:132.116782px;}
.x17{left:134.337232px;}
.x9{left:135.447457px;}
.x13{left:172.084884px;}
.x7{left:282.980468px;}
.x2{left:349.520838px;}
.xe{left:467.277827px;}
.x10{left:506.135705px;}
.x11{left:508.356155px;}
.x12{left:771.479494px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.267856pt;}
.ls7{letter-spacing:-0.223221pt;}
.ls8{letter-spacing:-0.143718pt;}
.ls5{letter-spacing:-0.133928pt;}
.ls6{letter-spacing:-0.043873pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.043411pt;}
.ls1{letter-spacing:0.072737pt;}
.ls4{letter-spacing:0.206272pt;}
.ws9{word-spacing:-0.407163pt;}
.ws1{word-spacing:-0.206664pt;}
.ws7{word-spacing:-0.177339pt;}
.wsc{word-spacing:-0.090055pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.009791pt;}
.ws6{word-spacing:0.028402pt;}
.wsf{word-spacing:0.065486pt;}
.wse{word-spacing:0.069712pt;}
.ws3{word-spacing:0.078255pt;}
.ws10{word-spacing:0.079133pt;}
.ws11{word-spacing:0.104002pt;}
.ws8{word-spacing:0.159097pt;}
.ws5{word-spacing:0.172213pt;}
.wsb{word-spacing:0.175145pt;}
.ws2{word-spacing:0.176992pt;}
.ws4{word-spacing:0.211952pt;}
.wsa{word-spacing:0.298174pt;}
._0{margin-left:-430.159732pt;}
.fs3{font-size:25.400094pt;}
.fs4{font-size:26.644351pt;}
.fs2{font-size:29.974895pt;}
.fs1{font-size:39.966527pt;}
.fs0{font-size:66.610879pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:4.622067pt;}
.y20{bottom:5.546480pt;}
.y16{bottom:12.017373pt;}
.y9{bottom:12.941787pt;}
.y21{bottom:17.403680pt;}
.y17{bottom:19.412680pt;}
.y14{bottom:116.476080pt;}
.y1f{bottom:481.824293pt;}
.y13{bottom:500.312560pt;}
.y1e{bottom:516.027587pt;}
.y1d{bottom:532.667027pt;}
.y1c{bottom:549.306467pt;}
.y1b{bottom:565.945907pt;}
.y12{bottom:568.719147pt;}
.y1a{bottom:582.585347pt;}
.y11{bottom:585.358587pt;}
.y19{bottom:599.224787pt;}
.y10{bottom:601.998027pt;}
.yf{bottom:618.637467pt;}
.y18{bottom:621.410707pt;}
.ye{bottom:635.276907pt;}
.yd{bottom:651.916347pt;}
.yc{bottom:668.555787pt;}
.y15{bottom:670.404613pt;}
.ya{bottom:685.195227pt;}
.y8{bottom:707.381147pt;}
.y7{bottom:912.567973pt;}
.y6{bottom:925.234640pt;}
.y5{bottom:937.901307pt;}
.y4{bottom:950.567973pt;}
.y3{bottom:963.234640pt;}
.y2{bottom:992.701307pt;}
.y1{bottom:1064.430440pt;}
.h7{height:16.639440pt;}
.ha{height:24.034747pt;}
.h8{height:24.206289pt;}
.h6{height:24.866692pt;}
.hc{height:26.800471pt;}
.h4{height:30.150530pt;}
.hb{height:31.430053pt;}
.h5{height:33.278880pt;}
.h3{height:40.200706pt;}
.h2{height:67.001177pt;}
.h9{height:134.039933pt;}
.h1{height:1104.000000pt;}
.h0{height:1122.666667pt;}
.w5{width:32.354467pt;}
.w8{width:110.929600pt;}
.w4{width:151.603787pt;}
.w3{width:195.975627pt;}
.w7{width:219.085960pt;}
.w6{width:333.713213pt;}
.w2{width:351.277067pt;}
.w9{width:383.631533pt;}
.w1{width:758.666667pt;}
.w0{width:796.000000pt;}
.x18{left:0.000000pt;}
.xf{left:6.470893pt;}
.x3{left:9.244133pt;}
.x6{left:10.168547pt;}
.x0{left:37.333333pt;}
.x5{left:39.644093pt;}
.x1{left:51.128613pt;}
.x4{left:59.162453pt;}
.xd{left:66.557760pt;}
.xc{left:76.726307pt;}
.xb{left:82.272787pt;}
.x8{left:92.441333pt;}
.xa{left:101.685467pt;}
.x14{left:103.534293pt;}
.x15{left:109.080773pt;}
.x16{left:110.005187pt;}
.x17{left:111.854013pt;}
.x9{left:112.778427pt;}
.x13{left:143.284067pt;}
.x7{left:235.619720pt;}
.x2{left:291.023627pt;}
.xe{left:389.072333pt;}
.x10{left:421.426800pt;}
.x11{left:423.275627pt;}
.x12{left:642.361587pt;}
}
